@media (min-width:1200px) {
	.navbar-nav > li > a { padding:23px 10px; }
	.login-area input[type="text"] { font-size: 12px; }
	.login-area input[type="submit"] { /*padding:0 14px 0 11px;*/ }

	#featured-product p { padding:15px 0; }
	/*.filter-list .show-results { margin:180px 0 0 0; }*/
	footer .footerlinks { margin:23px 0 0 0; }
	footer .follow-links { float: none; padding-top: 0; }
	footer .help,
    footer .share-links { margin:16px 0 0 0; }
}

@media (min-width:768px) and (max-width:979px) {
	/*header { padding: 15px 0; }
	header #logo { padding: 6px 0; }
	header #logo a { padding-right:5px; }
	header.navbar-static-top .header-wrap { background: none; padding-bottom: 20px; }
	.navbar-nav > li > a { padding:21px 9px; }*/

	.login-area { margin:12px 0; }
	.login-area input[type="submit"] { padding:0 12px 0 13px; }
	.searcharea { margin:12px 0; top: 0; position: static; background: #666666; }		
	.searcharea input[type="text"] { display: block; width: 82%; }
	.searcharea input[type="submit"] { margin:0; width: 18%; text-align: center; }

	.browse-product-link a { font-size: 13px; padding-left: 22px; }	
	#featured-product { margin-top:0; /*background: #36b88e*/ }
	#featured-product p { padding: 5px 0; }
	 
	
	footer { padding: 10px 0; }
	footer .footerlinks { margin-top: 0; margin-bottom: 10px; text-align: center; text-align: center; }
	footer .footerlinks ul { display: table; margin: auto; }
	footer .footerlinks ul li { display: inline-block; }
	footer a.help { margin: 25px 0 0 0 ; }

	.product-item .details .name h3 { font-size: 20px; }
	.product-item .details ul li h4 { font-size: 18px; }
	.product-item .details .properties { bottom: 10px; }

	body { overflow-x: hidden; }
	header { padding: 0; box-shadow: none;}
	header .header-wrap .container .row [class*="col"] { min-height: 0; }
	header #logo { padding: 10px 0; position:static; }
	header #logo a { display: block; float: left; margin-left: 15px; }
	header #logo a.btn-search { margin-top:18px; margin-right: 5px; }
	header #logo .white-bg { left:0; right:auto; top:0; height:71px; width:100%; }
	header #logo .searcharea-xs { margin-left:15px; margin-right:15px; width:auto; position: static; top: 0; margin-top:5px; }
	.menu-list-items { padding-left: 0; padding-right: 0; min-height: 0; }
	header .menu-list-items,
	header #menu { position:static; }
	.navbar { position: static; margin-bottom:0; }
	.navbar-toggle { margin-top:6px; display:block; z-index:100; margin-right:0; padding-right:0; }
	.navbar-toggle .icon-bar { background: #666666; height: 3px; }
	.navbar-collapse { padding: 0; }
	.navbar-nav { margin:0; border-top:1px solid #e5e5e5; float:none; }
	.navbar-nav li { padding: 0 15px; border-top:1px solid #E5E5E5; float:none; }
	.navbar-nav li:first-child { border-top: 0; }
	.navbar-nav li:after { display: block; content: ""; clear: both; }
	.navbar-nav li a { display: inline-block; padding: 10px 5px; line-height: 1; }
	.navbar-nav li a.expand { float: right; display: inline-block; position: absolute; width:22px; height: 22px; border-radius:11px; border:1px solid #B8BABC; margin-top:5px; top:0; right:15px; }
	.navbar-nav li a.expand:after { position: absolute; top: 0; left: 4px; width: 0; height: 23px; line-height: 19px; content: "+"; color:#B8BABC; font-size: 20px; }
    .navbar-nav li a.expand1 { float: right; display: inline-block; position: relative; width:22px; height: 22px; border-radius:11px; border:1px solid #B8BABC; margin-top:5px; }
	.navbar-nav li a.expand1:after { position: absolute; top: 0; left: 4px; width: 0; height: 23px; line-height: 19px; content: "+"; color:#B8BABC; font-size: 20px; }
	.navbar-nav > li > ul { position: static; }
	.navbar-nav > li > ul.submenu.collapse.in { display: block; }
	/** CSS Menu smooth transitions **/
    .bs-navbar-collapse {
      -webkit-transform:scale(0.5);
      -moz-transform:scale(0.5);
      -ms-transform:scale(0.5);
      transform:scale(0.5);
      -webkit-transform:scale3d(0.5);
      -moz-transform:scale3d(0.5);
      transform:scale3d(0.5);
      -webkit-transition:all 0.6s ease;
      -moz-transition:all 0.6s ease;
      transition:all 0.6s ease;
      -webkit-transform-origin:0% 0%;
      -moz-transform-origin:0% 0%;
      -ms-transform-origin:0% 0%;
      transform-origin:0% 0%;
      position: absolute;
      top: 71px;
      right: -100%;
      width:100%;
      z-index: 100000;
      display:block;
      background:#ffffff;

    }
	.bs-navbar-collapse.in {
	    display: block;
	    width: 100%;
	    -webkit-transform:scale(1);
	    -moz-transform:scale(1);
	    -ms-transform:scale(1);
	    transform:scale(1);
	    -webkit-transform:translate(-100%, 0);
	    -moz-transform:translate(-100%, 0);
	    -ms-transform:translate(-100%, 0);
	    transform:translate(-100%, 0);
	    -webkit-transform:scale3d(1);
	    -moz-transform:scale3d(1);
	    transform:scale3d(1);
	    -webkit-transform:translate3d(-100%, 0, 0);
	    -moz-transform:translate3d(-100%, 0, 0);
	    transform:translate3d(-100%, 0, 0);
	}
}

@media (max-width:767px) {
	body { overflow-x: hidden; }
	header { padding: 0; box-shadow: none;}
	header .header-wrap .container .row [class*="col"] { min-height: 0; }
	header #logo { padding: 10px 0; }
	header #logo a { display: block; float: left; margin-left: 15px; }
	header #logo a.btn-search { margin-top:18px; margin-right: 5px; }
	header #logo .searcharea-xs { margin-left:15px; margin-right:15px; width:auto; position: static; top: 0; margin-top:5px; }
	.menu-list-items { padding-left: 0; padding-right: 0; min-height: 0; }
	.navbar { position: static; margin-bottom:0; }
	.navbar-toggle { margin-top:6px; }
	.navbar-toggle .icon-bar { background: #666666; height: 3px; }
	.navbar-collapse { padding: 0; }
	.navbar-nav { margin:0; border-top:1px solid #e5e5e5; }
	.navbar-nav li { padding: 0 15px; border-top:1px solid #E5E5E5; }
	.navbar-nav li:first-child { border-top: 0; }
	.navbar-nav li:after { display: block; content: ""; clear: both; }
	.navbar-nav li a { display: inline-block; padding: 10px 5px; line-height: 1; }
	.navbar-nav li a.expand { float: right; display: inline-block; position: relative; width:22px; height: 22px; border-radius:11px; border:1px solid #B8BABC; margin-top:5px; }
	.navbar-nav li a.expand:after { position: absolute; top: 0; left: 4px; width: 0; height: 23px; line-height: 19px; content: "+"; color:#B8BABC; font-size: 20px; }
    .navbar-nav li a.expand1 { float: right; display: inline-block; position: relative; width:22px; height: 22px; border-radius:11px; border:1px solid #B8BABC; margin-top:5px; }
	.navbar-nav li a.expand1:after { position: absolute; top: 0; left: 4px; width: 0; height: 23px; line-height: 19px; content: "+"; color:#B8BABC; font-size: 20px; }
	.navbar-nav > li > ul { position: static; }
	.navbar-nav > li > ul.submenu.collapse.in { display: block; }
	.navbar-nav > li > ul.submenu > li { list-style:none; }

	.login-area { margin:10px 0 0 0; }
	.searcharea input[type="text"],
	.login-area input[type="text"] { width: 82%; }
	.searcharea input[type="submit"],
	.login-area input[type="submit"] { width: 18%; }

	#featured-product { margin-top:0; }
	#featured-product p { text-align: center; padding: 10px 0; } 
	#featured-product a.see-collection { display: block; }
	#featured-product p, 
	#featured-product a.see-collection { font-size: 12px; }
	.browse-product-link { padding: 5px 0; }

	footer { padding: 10px 0; margin: 0; }	
	footer a.help { padding: 7px 15px; margin-top:10px; }
	footer a.help,
	footer .footerlinks ul,
	footer .share-links ul,
	footer .follow-links ul { display: table; margin: auto; }
	footer .footerlinks ul li,
	footer .share-links ul li,
	footer .follow-links ul li { display: inline-block; margin-bottom: 10px; }
	footer .footerlinks { margin-top: 0; text-align: center; text-align: center; }
	footer .follow-links { padding-top:0; text-align: center; }
	footer .share-links { margin:10px 0 0 0; }

	.filter-list { margin:10px 0 0 0; }
	.product-row .span-xs-12 { width:50%; }
	.thank-you .container { background: rgba(255, 255, 255, .4); padding-top:20px; padding-bottom:20px; }
	.thank-you h1,
	.thank-you p { color:#000000; }

	/** CSS Menu smooth transitions **/
    .bs-navbar-collapse {
      -webkit-transform:scale(0.5);
      -moz-transform:scale(0.5);
      -ms-transform:scale(0.5);
      transform:scale(0.5);
      -webkit-transform:scale3d(0.5);
      -moz-transform:scale3d(0.5);
      transform:scale3d(0.5);
      -webkit-transition:all 0.6s ease;
      -moz-transition:all 0.6s ease;
      transition:all 0.6s ease;
      -webkit-transform-origin:0% 0%;
      -moz-transform-origin:0% 0%;
      -ms-transform-origin:0% 0%;
      transform-origin:0% 0%;
      position: absolute;
      top: 0;
      right: -100%;
      width:100%;
      z-index: 100000;
      display:block;
      background:#ffffff;

    }
	.bs-navbar-collapse.in {
	    display: block;
	    width: 100%;
	    -webkit-transform:scale(1);
	    -moz-transform:scale(1);
	    -ms-transform:scale(1);
	    transform:scale(1);
	    -webkit-transform:translate(-100%, 0);
	    -moz-transform:translate(-100%, 0);
	    -ms-transform:translate(-100%, 0);
	    transform:translate(-100%, 0);
	    -webkit-transform:scale3d(1);
	    -moz-transform:scale3d(1);
	    transform:scale3d(1);
	    -webkit-transform:translate3d(-100%, 0, 0);
	    -moz-transform:translate3d(-100%, 0, 0);
	    transform:translate3d(-100%, 0, 0);
	}
}

@media (max-width:480px) {
	.product-row .span-xs-12 { width:70%; float: none; margin-right:auto; margin-left: auto; }
}

@media (max-width:320px) {
	.product-row .span-xs-12 { width:100%; }
}
/*@media (max-width:767px) {
    #nav_1574235 li.open .dropdown-menu {  transition: all 0.5s ease; display:block !important; }
}*/